# Refresh a PayoutIntent’s FX quote

Refreshes the FX quote for a PayoutIntent.

## Request

```curl
curl -X POST https://api.stripe.com/v2/money_management/payout_intents/poi_test_65OAfT9tVl3u223h0he16NybHIZ4SQ3LORe4rpuNGDIKCO/refresh_fx_quote \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-10-28.endive"
```

### Response

```json
{
  "id": "poi_test_65OAfT9tVl3u223h0he16NybHIZ4SQ3LORe4rpuNGDIKCO",
  "object": "v2.money_management.payout_intent",
  "amount": {
    "value": 1000,
    "currency": "usd"
  },
  "from": {
    "financial_account": "fa_test_65NybHaQx7KJxDc22rZ16NybHIZ4SQ3LORe4rpuNGDIXEO"
  },
  "to": {
    "recipient": "acct_1Nv0FGQ9RKHgCVdK",
    "payout_method": "usba_test_61Nyd9YFBVUzLyxXZ16Nyc6oZ4SQv89ZZAqvHiCEC9VQ",
    "currency": "gbp"
  },
  "status": "requires_action",
  "status_transitions": {
    "requires_action_at": "2023-04-26T23:12:35.952Z"
  },
  "next_action": {
    "type": "confirm",
    "confirm": {
      "reason": "manually_requested"
    }
  },
  "fx_quote": {
    "rates": {
      "usd": {
        "exchange_rate": "0.8050"
      }
    },
    "to_currency": "gbp",
    "lock_duration": "five_minutes",
    "lock_expires_at": "2023-04-26T23:17:36.000Z",
    "lock_status": "active"
  },
  "created": "2023-04-26T23:12:35.952Z"
}
```

## Returns

Returns a [Payout Intent object](https://docs.stripe.com/api/v2/money-management/payout-intents/object.md).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | fx_quote_invalid_for_payout_intent_without_fx | Error returned attempting to create FX quote for a PayoutIntent without FX. |
| 400 | payout_intent_cannot_be_modified | Error returned when the payout intent cannot be modified. |
| 400 | payout_method_archived | Error returned when the payout method in the OutboundPayment/OutboundTransfer request is archived and invalid. |
| 404 | not_found | The resource wasn’t found. |
